.container {
	padding-left: 16px;
	padding-right: 16px;
	box-sizing: border-box;
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}

@media (max-width: 992px) {
  .container {
		max-width: 720px;
  }
}

@media (max-width: 767px) {
  .container {
		max-width: 540px;
  }
}